Is the Ubuntu guide up-to-date?

NodeBB Development
  • #1
    This post is deleted!
  • #2

    Well Ubuntu Server 16.04 is still supported until 2021. NodeJS 8 is an LTS version that is supported until the end of 2019. They might be a bit older, but are well tested and probably more stable than Ubuntu 18.04 and NodeJS 10. Thus it is perfectly up-to-date. But you can do the exact same steps with never versions of Ubuntu and NodeJS.


Suggested Topics

  • 1 Votes
    2 Posts
    251 Views

  • 1 Votes
    5 Posts
    363 Views

  • 0 Votes
    2 Posts
    880 Views

  • 1 Votes
    5 Posts
    2654 Views

  • 0 Votes
    6 Posts
    1874 Views

| | | |